import SettingsPage from "@/components/pages/settings/SettingsPage";
import {SettingsContextProvider} from "@/contexts/SettingsContext";
import React from "react";

export default function Screen() {
    return (
        <SettingsContextProvider>
            <SettingsPage/>
        </SettingsContextProvider>
    );
}
